image:
  name: curlimages/curl@sha256:a3e534fced74aeea171c4b59082f265d66914d09a71062739e5c871ed108a46e 

staging:
  script:
    - curl -i -X POST "https://$authuser:$authpass@dream.public.cat/api/deploy/stage"

production:
  script:
    - curl -i -X POST "https://$authuser:$authpass@dream.public.cat/api/deploy/production/$CI_COMMIT_REF_NAME"
  only:
    - tags
  except:
    - branches
